@charset "UTF-8";

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

body {
	line-height: 1;
}

ol,
ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

@font-face {
	font-family: 'SF Pro Display';
	src: url('../font/sf-pro-display/sf-pro-display-regular.eot');
	src: url('../font/sf-pro-display/sf-pro-display-regular.eot?#iefix') format('embedded-opentype'), url('../font/sf-pro-display/sf-pro-display-regular.woff2') format('woff2'), url('../font/sf-pro-display/sf-pro-display-regular.woff') format('woff'), url('../font/sf-pro-display/sf-pro-display-regular.ttf') format('truetype'), url('../font/sf-pro-display/sf-pro-display-regular.svg#SFProDisplay-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'SF Pro Display';
	src: url('../font/sf-pro-display/sf-pro-display-regular-italic.eot');
	src: url('../font/sf-pro-display/sf-pro-display-regular-italic.eot?#iefix') format('embedded-opentype'), url('../font/sf-pro-display/sf-pro-display-regular-italic.woff2') format('woff2'), url('../font/sf-pro-display/sf-pro-display-regular-italic.woff') format('woff'), url('../font/sf-pro-display/sf-pro-display-regular-italic.ttf') format('truetype'), url('../font/sf-pro-display/sf-pro-display-regular-italic.svg#SFProDisplay-Italic') format('svg');
	font-weight: 400;
	font-style: italic;
}

@font-face {
	font-family: 'SF Pro Display';
	src: url('../font/sf-pro-display/sf-pro-display-semibold.eot');
	src: url('../font/sf-pro-display/sf-pro-display-semibold.eot?#iefix') format('embedded-opentype'), url('../font/sf-pro-display/sf-pro-display-semibold.woff2') format('woff2'), url('../font/sf-pro-display/sf-pro-display-semibold.woff') format('woff'), url('../font/sf-pro-display/sf-pro-display-semibold.ttf') format('truetype'), url('../font/sf-pro-display/sf-pro-display-semibold.svg#SFProDisplay-Semibold') format('svg');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'SF Pro Display';
	src: url('../font/sf-pro-display/sf-pro-display-semibold-italic.eot');
	src: url('../font/sf-pro-display/sf-pro-display-semibold-italic.eot?#iefix') format('embedded-opentype'), url('../font/sf-pro-display/sf-pro-display-semibold-italic.woff2') format('woff2'), url('../font/sf-pro-display/sf-pro-display-semibold-italic.woff') format('woff'), url('../font/sf-pro-display/sf-pro-display-semibold-italic.ttf') format('truetype'), url('../font/sf-pro-display/sf-pro-display-semibold-italic.svg#SFProDisplay-Semibold-Italic') format('svg');
	font-weight: 600;
	font-style: italic;
}

@font-face {
	font-family: 'SF Pro Display';
	src: url('../font/sf-pro-display/sf-pro-display-bold.eot');
	src: url('../font/sf-pro-display/sf-pro-display-bold.eot?#iefix') format('embedded-opentype'), url('../font/sf-pro-display/sf-pro-display-bold.woff2') format('woff2'), url('../font/sf-pro-display/sf-pro-display-bold.woff') format('woff'), url('../font/sf-pro-display/sf-pro-display-bold.ttf') format('truetype'), url('../font/sf-pro-display/sf-pro-display-bold.svg#SFProDisplay-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'SF Pro Display';
	src: url('../font/sf-pro-display/sf-pro-display-bold-italic.eot');
	src: url('../font/sf-pro-display/sf-pro-display-bold-italic.eot?#iefix') format('embedded-opentype'), url('../font/sf-pro-display/sf-pro-display-bold-italic.woff2') format('woff2'), url('../font/sf-pro-display/sf-pro-display-bold-italic.woff') format('woff'), url('../font/sf-pro-display/sf-pro-display-bold-italic.ttf') format('truetype'), url('../font/sf-pro-display/sf-pro-display-bold-italic.svg#SFProDisplay-Bold-Italic') format('svg');
	font-weight: 700;
	font-style: italic;
}

@font-face {
	font-family: 'SF Pro Display';
	src: url('../font/sf-pro-display/sf-pro-display-heavy.eot');
	src: url('../font/sf-pro-display/sf-pro-display-heavy.eot?#iefix') format('embedded-opentype'), url('../font/sf-pro-display/sf-pro-display-heavy.woff2') format('woff2'), url('../font/sf-pro-display/sf-pro-display-heavy.woff') format('woff'), url('../font/sf-pro-display/sf-pro-display-heavy.ttf') format('truetype'), url('../font/sf-pro-display/sf-pro-display-heavy.svg#SFProDisplay-Heavy') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'SF Pro Display';
	src: url('../font/sf-pro-display/sf-pro-display-heavy-italic.eot');
	src: url('../font/sf-pro-display/sf-pro-display-heavy-italic.eot?#iefix') format('embedded-opentype'), url('../font/sf-pro-display/sf-pro-display-heavy-italic.woff2') format('woff2'), url('../font/sf-pro-display/sf-pro-display-heavy-italic.woff') format('woff'), url('../font/sf-pro-display/sf-pro-display-heavy-italic.ttf') format('truetype'), url('../font/sf-pro-display/sf-pro-display-heavy-italic.svg#SFProDisplay-Heavy-Italic') format('svg');
	font-weight: 900;
	font-style: italic;
}

@import url('https://fonts.googleapis.com/css?family=Roboto:400,400i,500,500i,700,700i,900,900i&subset=cyrillic,cyrillic-ext,greek,greek-ext,latin-ext,vietnamese');

*,
::after,
::before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-overflow-scrolling: touch;
}

html {
	font-family: "SF Pro Display", "Roboto", "Helvetica Neue", Helvetica, Arial, Tahoma;
	line-height: 1.3;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-ms-overflow-style: scrollbar;
	-webkit-tap-highlight-color: transparent;
	-webkit-overflow-scrolling: touch;
	height: 100%;
}

@-ms-viewport {
	width: device-width
}

body {
	font-family: "SF Pro Display", "Roboto", "Helvetica Neue", Helvetica, Arial, Tahoma;
	line-height: 1.3;
	background-color: #fff;
	font-size: 15px;
	font-weight: 300;
	color: #444;
	min-width: 320px;
	-webkit-overflow-scrolling: touch;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-moz-box-orient: vertical;
	-moz-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-align-self: center;
	-ms-flex-item-align: center;
	align-self: center;
	height: 100%;
	padding: 30px;
}

.mb-5 {
	margin-bottom: 5px;
}

.mb-10 {
	margin-bottom: 10px;
}

.mb-15 {
	margin-bottom: 15px;
}

.mb-20 {
	margin-bottom: 20px;
}

.mb-25 {
	margin-bottom: 205x;
}

.mb-30 {
	margin-bottom: 30px;
}

a {
	text-decoration: none;
	-webkit-transition: color .3s ease-in-out, border .3s ease-in-out, background-color .3s ease-in-out, opacity .3s ease-in-out, box-shadow .3s ease-in-out;
	-moz-transition: color .3s ease-in-out, border .3s ease-in-out, background-color .3s ease-in-out, opacity .3s ease-in-out, box-shadow .3s ease-in-out;
	-o-transition: color .3s ease-in-out, border .3s ease-in-out, background-color .3s ease-in-out, opacity .3s ease-in-out, box-shadow .3s ease-in-out;
	-webkit-transition: color .3s ease-in-out, border .3s ease-in-out, background-color .3s ease-in-out, opacity .3s ease-in-out, -webkit-box-shadow .3s ease-in-out;
	transition: color .3s ease-in-out, border .3s ease-in-out, background-color .3s ease-in-out, opacity .3s ease-in-out, -webkit-box-shadow .3s ease-in-out;
	-moz-transition: color .3s ease-in-out, border .3s ease-in-out, background-color .3s ease-in-out, opacity .3s ease-in-out, box-shadow .3s ease-in-out, -moz-box-shadow .3s ease-in-out;
	transition: color .3s ease-in-out, border .3s ease-in-out, background-color .3s ease-in-out, opacity .3s ease-in-out, box-shadow .3s ease-in-out;
	transition: color .3s ease-in-out, border .3s ease-in-out, background-color .3s ease-in-out, opacity .3s ease-in-out, box-shadow .3s ease-in-out, -webkit-box-shadow .3s ease-in-out, -moz-box-shadow .3s ease-in-out;
}

main {
	z-index: 99;
}

.content {
	margin-top: -30px;
	position: relative;
}

.logo {
	text-align: center;
}

.logo img {
	max-width: 150px;
	height: auto;
	text-align: center;
}

.content {
	text-align: center;
}

.content h1 {
	font-size: 60px;
	font-weight: 900;
	line-height: 1.3;
	letter-spacing: 0.50px;
	margin: 0px 0px 15px 0px;
	text-align: center;
	text-shadow: 0 0 10px #ffffff;
}

.content p {
	font-size: 22px;
	line-height: 1.3;
	font-weight: 400;
	letter-spacing: 0.50px;
	margin: 0px;
	text-align: center;
	text-shadow: 0 0 10px #ffffff;
}

.content p+p {
	margin-top: 10px;
}

.hidden {
	display: none;
}

.mask {
	background: rgb(34, 72, 159);
	background: -webkit-linear-gradient(120deg, rgba(0 156 251) 0%, rgba(34, 72, 159, 1) 100%);
	background: -moz-linear-gradient(120deg, rgba(0 156 251) 0%, rgba(34, 72, 159, 1) 100%);
	background: -o-linear-gradient(120deg, rgba(0 156 251) 0%, rgba(34, 72, 159, 1) 100%);
	background: linear-gradient(330deg, rgba(0 156 251) 0%, rgba(34, 72, 159, 1) 100%);
	display: block;
	overflow: hidden;
	position: fixed;
	right: 0;
	top: 0;
	bottom: 0;
	width: 350px;
	z-index: 0;
}

.mask::before {
	content: "";
	/* background-image: url(../img/world.png); */
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 98;
	left: 0px;
}

.mask::after {
	background-color: #fff;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	content: "";
	display: block;
	height: 120%;
	left: -50.5%;
	position: absolute;
	top: -10%;
	-webkit-transform: rotate(-1deg);
	-moz-transform: rotate(-1deg);
	-ms-transform: rotate(-1deg);
	-o-transform: rotate(-1deg);
	transform: rotate(-1deg);
	width: 100%;
	z-index: 99;
}

footer {
	padding: 30px;
	position: fixed;
	bottom: 0px;
	left: 0px;
	right: 0px;
}

.footer-menu {
	text-align: center;
}

.footer-menu ul {
	display: inline-block;
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.footer-menu li {
	list-style: none;
	display: inline-block;
	margin: 0px 5px;
}

.footer-menu li a {
	display: inline-block;
	color: #bfbfbf;
	padding: 5px;
}

.footer-menu li a:hover {
	text-decoration: underline;
}

.footer-menu li span {
	display: inline-block;
	font-size: 30px;
	line-height: 1;
	color: #bfbfbf;
	position: relative;
	top: -2px;
}


@media only screen and (max-width:1199px) {}

@media only screen and (max-width:991px) {}

@media only screen and (max-width:767px) {
	.logo img {
		max-width: 140px;
	}

	.content h1 {
		font-size: 50px;
	}

	.content p {
		font-size: 20px;
	}

	.mask {
		width: 300px;
	}
	.footer-menu li {
		margin: 0px 3px;
	}
	.footer-menu li a{
		padding: 3px;
	}
}

@media only screen and (max-width:575px) {
	.logo img {
		max-width: 130px;
	}

	.content h1 {
		font-size: 40px;
	}

	.content p {
		font-size: 18px;
	}

	.mask {
		width: 280px;
	}
}

@media only screen and (max-width:479px) {
	.content h1 {
		font-size: 34px;
	}

	.content p {
		font-size: 17px;
	}

	.mask {
		width: 280px;
	}
}

@media only screen and (max-width:374px) {}

/* @2x Images (Pixel Ratio of 1.25+) */

@media only screen and (-o-min-device-pixel-ratio: 5/4),
only screen and (-webkit-min-device-pixel-ratio: 1.25),
only screen and (min-device-pixel-ratio: 1.25),
only screen and (min-resolution: 1.25dppx) {}

/* @3x Images (Pixel Ratio of 2.25+) */

@media only screen and (-o-min-device-pixel-ratio: 9/4),
only screen and (-webkit-min-device-pixel-ratio: 2.25),
only screen and (min-device-pixel-ratio: 2.25),
only screen and (min-resolution: 2.25dppx) {}

/* @4x Images (Pixel Ratio of 3.25+) */

@media only screen and (-o-min-device-pixel-ratio: 13/4),
only screen and (-webkit-min-device-pixel-ratio: 3.25),
only screen and (min-device-pixel-ratio: 3.25),
only screen and (min-resolution: 3.25dppx) {}



/* Keyframe */
.loading {
	overflow: hidden;
	background-color: #ffffff;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	width: 100vw;
	height: 100%;
	height: 100vh;
	z-index: 9999;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	justify-items: center;
	-webkit-align-content: center;
	-ms-flex-line-pack: center;
	align-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.loading-animation {
	width: 64px;
	height: 64px;
	margin: 0;
	background: transparent;
	border-top: 4px solid #22489f;
	border-right: 4px solid transparent;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	-webkit-animation: 1s spin linear infinite;
	-moz-animation: 1s spin linear infinite;
	-o-animation: 1s spin linear infinite;
	animation: 1s spin linear infinite;
}

.fadeIn {
	-webkit-animation-name: fadeIn;
	-moz-animation-name: fadeIn;
	-o-animation-name: fadeIn;
	animation-name: fadeIn;
}

.animated {
	-webkit-animation-duration: 1s;
	-moz-animation-duration: 1s;
	-o-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
}

.animated.medium {
	-webkit-animation-delay: 0.5s;
	-moz-animation-delay: 0.5s;
	-o-animation-delay: 0.5s;
	animation-delay: 0.5s;
	-webkit-animation-duration: 0.9s;
	-moz-animation-duration: 0.9s;
	-o-animation-duration: 0.9s;
	animation-duration: 0.9s;
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-timing-function: linear;
	-moz-animation-timing-function: linear;
	-o-animation-timing-function: linear;
	animation-timing-function: linear;
}

.animated.fast {
	-webkit-animation-duration: 800ms;
	-moz-animation-duration: 800ms;
	-o-animation-duration: 800ms;
	animation-duration: 800ms;
	-webkit-animation-delay: 0.2s;
	-moz-animation-delay: 0.2s;
	-o-animation-delay: 0.2s;
	animation-delay: 0.2s;
}

.animated.faster {
	-webkit-animation-duration: 500ms;
	-moz-animation-duration: 500ms;
	-o-animation-duration: 500ms;
	animation-duration: 500ms;
}

.animated.slow {
	-webkit-animation-duration: 2s;
	-moz-animation-duration: 2s;
	-o-animation-duration: 2s;
	animation-duration: 2s;
}

.animated.slower {
	-webkit-animation-duration: 3s;
	-moz-animation-duration: 3s;
	-o-animation-duration: 3s;
	animation-duration: 3s;
	-webkit-animation-delay: 1s;
	-moz-animation-delay: 1s;
	-o-animation-delay: 1s;
	animation-delay: 1s;
}

@-webkit-keyframes fadeIn {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

@-moz-keyframes fadeIn {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

@-o-keyframes fadeIn {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

@keyframes fadeIn {
	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

@-webkit-keyframes spin {
	from {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	to {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@-moz-keyframes spin {
	from {
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	to {
		-webkit-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@-o-keyframes spin {
	from {
		-webkit-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	to {
		-webkit-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@keyframes spin {
	from {
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	to {
		-webkit-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}